

.wrapper-agenda {
    padding: 50px 0;
}

.date-agenda span {
  margin-left: 3px;
}
.count-item-actualite  h3 {
  color: var(--primary-color);
}

.wrap-agenda {
    align-items: unset;
}

.item-agendas {
    width: 100%;
    /* padding: 0 15px; */
    margin: 0 0 25px;
}

.wrap-item-agendas {
    position: relative;
    display: flex;
}

.wrap-item-agendas::before {
    position: absolute;
    content: '';
    width: calc(100% - 10px);
    height: calc(100% - 20px);
    left: 10px;
    top: 10px;
    border: 1px solid #e0e0ea;
    border-radius: 5px;
    z-index: 1;
}

.image-agendas {
    position: relative;
    width: 40%;
}
.list-btn-activites {
    position: absolute;
    top: 19px;
    right: 32px;
    display: flex;
    justify-content: space-between;
    z-index: 1;
    display: none;
}
.btn.agenda-btn {
    position: relative;
}
.list-btn-activites>div {
    padding-right: 24px;
}

.btn.agenda-btn .icon-top-actu {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    aspect-ratio: 1;
    border-radius: 100%;
    /* background-color: var(--white-color); */
    border: 2px solid var(--white-color);
    color: var(--white-color);
    font-size: 18px;
}

.wrap-item-agenda:hover .btn.agenda-btn .icon-top-actu {
    color: var(--second-color);
    background-color: var(--white-color);
}
span.nb-element-content {
    position: absolute;
    background: var(--second-color);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    font-size: 10px;
    aspect-ratio: 1;
    height: 20px;
    color: var(--white-color);
    border-radius: 50px;
    top: 0;
    right: 14px;
}

.btn.agenda-btn:last-child {
    padding-right: 0px;
}
.btn.agenda-btn {
    position: relative;
}
span.nb-element-content.camera {
    right: -8px;
}
.wia-image {
    position: relative;
    display: block;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 8%);
}

.wia-image::before {
    position: absolute;
    content: '';
    background: #252638;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.15;
    z-index: 1;
    transition: all 500ms ease;
}

.wia-image img {
    width: 100%;
    transition: all 500ms ease;
    border-radius: 5px;
    height: 260px;
    object-fit: cover;
}

.wia-date {
    position: absolute;
    top: 10px;
    left: 10px;
    /* width: 76px; */
}

.wia-date div {
    position: relative;
    width: 70px;
    aspect-ratio: 1;
    font-size: 24px;
    font-weight: 700;
    background: var(--white-color);
    padding: 11px 4px 5px;
    text-align: center;
    border-radius: 5px 0px;
    line-height: 1.2;
    z-index: 1;
    color: var(--primary-color);
}

.wia-date div span {
    display: block;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
}

.agendas-details {
    position: relative;
    padding: 25px 25px 20px;
    width: 60%;
    z-index: 1;
}

.agendas-details * {
    /* z-index: 2; */
}

.categorie-agenda {
    color: #ffffff;
    padding: 3px 12.5px;
    transition: all 500ms ease;
    display: flex;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: 10px;
    background: var(--primary-color);
    width: fit-content;
    align-items: center;
}

.categorie-agenda i {
    font-size: 10px;
    margin-right: 5px;
}

.agenda-title {
    position: relative;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 10px;
    line-height: 1.2;
    transition: all 0.5s ease;
}

.wrap-item-agendas:hover .agenda-title {
    color: var(--primary-color);
}

.chapeau-actu {
    font-size: 14px;
    color: #878787;
}

.button-agenda {
    padding-top: 15px;
    margin-top: 14px;
    border-top: 1px solid #e0e0ea;
    line-height: 1;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    color: var(--second-color);
    transition: all 0.5s ease;
}

.wrap-item-agendas:hover .button-agenda {
    color: var(--primary-color);
}

.button-agenda i {
    margin-left: 3px;
    font-size: 11px;
}


.wia-image:after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255, 255, 255,.2);
    border-radius: 0%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.wrap-item-agendas:hover .wia-image:after {
    animation: circle .95s;
}


.wrapper-agenda {
    position: relative;
    padding: 70px 0 50px;
    font-family: 'Lexend';
}

.wrap-agenda {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 0px;
}


.item-agenda {
    position: relative;
    padding: 15px 20px;
    width: 100%;
}

.wrap-item-agenda {
    position: relative;
    display: block;
    padding: 60px 30px 60px 329px;
    margin-bottom: 25px;
    z-index: 1;
}

.btn-voir-tout-agenda {
  justify-content: center;
  display: flex;
}
.wrap-item-agenda:hover {
}

.wrap-item-agenda:hover * {
    /*! color: #fff; */
    transition: all ease .3s;
    /* border-color: var(--white-color); */
}

.wrap-item-agenda .item-shape-decor:nth-child(1) {
    bottom: 0;
    left: 85px;
    z-index: 0;
}

.wrap-item-agenda .item-shape-decor:nth-child(2) {
    top: 0;
    right: 0;
}

.wrap-item-agenda:before {
    position: absolute;
    top: 0;
    left: 85px;
    bottom: 0;
    right: 0;
    background-color: #ffffff;
    box-shadow: 0px 15px 16px 10px rgb(0 0 0 / 6%);
    border-radius: 15px;
    content: "";
    z-index: -1;
}

.wrap-item-agenda:after {
    position: absolute;
    top: 0;
    left: 80px;
    bottom: 0;
    right: 0;
    background: var(--primary-color);
    transform: scaleX(0.9);
    opacity: 0;
    transform-origin: center;
    transform-style: preserve-3d;
    transition: all 0.4s linear;
    border-radius: 15px;
    /*! content: ""; */
    z-index: -1;
}

.wrap-item-agenda:hover:after {
    transform: scaleX(1.0);
    opacity: 1;
}

.image-agenda {
    position: absolute;
    top: 50%;
    left: 0;
    bottom: 0;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: 0px 10px 15px 10px rgba(0, 0, 0, 0.05);
    width: 300px;
    height: 207px;
}
.count-box {
  position: absolute;
  top: 0px;
  right: 0;
  overflow: hidden;
  z-index: 5;
}
.count-box h3 {
  flex-direction: column;
  position: relative;
  background: #F6F7F6;
  text-align: center;
  border-radius: 50%;
  font-size: 17px;
  font-weight: 700;
  line-height: 23px;
  padding: 18px 14px 18px 14px;
  top: -12px;
  right: -12px;
  color: var(--primary-color);
  height: 76px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  display: inherit;
}
.count-box h3 span {
  display: block;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 400;
  top: 2px;
  position: relative;
}

.count-box h3::before {
  position: absolute;
  content: '';
  width: 83px;
  aspect-ratio: 1;
  top: -4px;
  right: -4px;
  border: 1px solid var(--primary-color);
  border-radius: 50%;
}
.wrap-item-document:hover .count-box h3 {
}
.wrap-item-document:hover .count-box h3 span {
}

.image-agenda:before {
    position: absolute;
    top: 0%;
    left: 0%;
    bottom: 0%;
    right: 0%;
    content: '';
    background-color: rgba(0, 0, 0, 50%);
    transform: scaleY(1.0);
    opacity: 0;
    transition: .7s ease-in-out all .1s;
    z-index: 2;
}

.wrap-item-agenda:hover .image-agenda:before {
    transform: scaleY(1.0);
    opacity: 1;
}

.image-agenda img {
    width: 100%;
    transition: all 500ms ease;
    transform: scale(1);
    height: 100%;
}

.wrap-item-agenda:hover .image-agenda img {
    transform: scale(1.05);
}

.content-agenda {}

.date-agenda {
    position: absolute;
    display: block;
    width: 145px;
    background: #F6F6F6;
    border-radius: 7px;
    padding: 10px 0px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
    font-weight: 500;
    font-size: 14px;
    line-height: 0.1;
    background: var(--primary-color);
    width: fit-content;
    padding: 10px 20px;
    top: 15px;
    right: 15px;
}

.wrap-item-agenda:hover .date-agenda {
    /*! background: rgba(255, 255, 255, 0.15); */
    box-shadow: 0px 15px 40px 10px rgba(0, 0, 0, 0.07);
}

.date-agenda i {
    margin-right: 6px;
    font-size: 12px;
}

.agenda-title {
    font-weight: 600;
    font-size: 19px;
    line-height: 1.3;
    margin-top: 2px;
    color: var(--black-color);
    font-family: var(--title-font);
}

.details-info-agenda {
    position: relative;
    display: block;
    margin-top: 0px;
}

.details-info-agenda li {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    color: var(--black-color);
    line-height: 1.5;
    font-size: 15px;
}

.details-info-agenda li i {
    margin-right: 10px;
    min-width: 15px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    color: var(--primary-color);
}

.fancy--button {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all ease .7s;
    transform: translateY(100px);
    bottom: -25px;
    left: 8%;
    border: none;
}

.wrap-item-agenda:hover .fancy--button {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.fancy--button .primary-btn::after {
    display: none;
}
.fancy--button span {
    color: var(--black-color);
    fill: var(--black-color);
    /*! border: 1px solid #E5E5E5; */
    position: relative;
    display: flex;
    border-radius: 25px;
    padding: 0px 21px 0px;
    line-height: 42px;
    font-weight: 700;
    overflow: hidden;
    transition: all 0.3s ease-in-out 0.1s;
    align-items: center;
    font-size: 15px;
    /* position: absolute; */
    /* bottom: -60px; */
    background: white;
    color: var(--primary-color);
    top: -6px;
}

.wrap-item-agenda:hover .fancy--button span {
  color: var(--primary-color);
}

.fancy--button span:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    border-radius: 25px;
    background-color: var(--black-color);
    transition: all 0.4s;
    transform: scale(0.5, 1);
}

.fancy--button span svg {
    fill: inherit;
    margin-top: -2px;
}

.fancy--button span i {
    color: inherit;
    font-size: 12px;
    border: 1px solid #000;
    border-radius: 50%;
    line-height: unset;
    height: 19px;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    color: var(--primary-color);
}

.wrap-item-agenda:hover .fancy--button span i {
    color: inherit;
}

.wrap-btn {
    display: flex;
    justify-content: center;
    margin: 30px 0 0;
}

.wrap-agenda .owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: calc(100% + 6%);
    left: -3%;
    right: -3%;
    z-index: -1;
}

.wrap-agenda .nav-btn {
    color: white;
    font-size: 16px;
    border: 2px solid rgba(0, 0, 0, 0.10);
    /* margin-left: 10px; */
    width: 40px;
    height: 60px;
    border-radius: 10px;
    background: var(--primary-color);
    /* aspect-ratio: 1; */
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    position:relative;
    /*     left: -60px; */
    border: none;
}

.wrap-agenda .nav-btn.next-slide {
/*     left: unset; */
/*     right: -60px; */
}

.wrap-agenda .nav-btn:hover {
    background: var(--second-color);
    color: var(--white-color);
    border-width: 3px;
    border-color: var(--white-color);
    box-shadow: -1px 5px 15px #afafaf6e;
}
